Uploaded image for project: 'Mojang Web Services'
  1. Mojang Web Services
  2. WEB-1228

Unable create a demand which targets is before 1.13

    XMLWordPrintable

    Details

      Description

      It ins't possible to create a demand which targets is before 1.13 in this website.
      I have a crash in 1.12.2 which therefore can't be report. It's very annoying.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              Rayan223 Falaux-Bachelot Erwan
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: